* { 
	text-decoration: none; /* Unterstreichung entfernen */
	margin: 0;
	padding: 0;
	box-sizing: content-box; 
}

html, body { /* betrifft den Body */
	font-size: 100%; /* Schriftgröße */
   	height: 100%; /* macht Vollbild vom linken bis zum rechten Bildschirmrand */
   	margin: 0;
}

header { /* betrifft den Header */
   	height: 100vh; /* macht Vollbild auf Startseite vom oberen bis zum unteren Bildschirmrand */
   	width: 100%; /* macht Vollbild auf Startseite vom linken bis zum rechten bildschirmrand */
	background: transparent url(bilder/t_tombestone_schatten_frevel.jpg) no-repeat center top; /* Hintergrundbild, horizontal zentriert */
   	background-size: cover; /* für Vollbild auf Startseite */
   	margin-bottom: 0px; /* Abstand unterm Header */
   	display: table;
   	position:relative;
}

h1{
	flex: 1 1 80%;
	margin: 4%; /* Abstand um den Text */
}

/* ARTIKELABSÄTZE */

/* "Flexbox" - zur Anordnung von Bereichen */

article {
	display: flex; /*ermöglicht flexibles Layout für "body". Alle flexiblen Kind-Elemente werden zu Flex-Items */
	flex-direction: row; /*Anordnung der Flex-Items in Reihen oder Spalten (row/column)*/
	flex-flow: row wrap; /*ermöglicht Umbrüche der Flex-Item-Reihen bei kleineren Bildschirmen*/
    font-family:'verdana', 'sans-serif'; /* Schriftart */
	letter-spacing: 0.1rem; /* Buchstabenabstand */
	word-spacing: 0.3rem; /*Abstand der Wörter */
}

/* A R T I K E L A B S A T Z   1 */

.container2 { /* Aritkelabsatz */
	flex-direction: row; /* Anordnung der Elemente (Bild + Text) nebeneinander */
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	/* background:lightblue; */ 
}

.container2 > div:first-child { /* erste "Box" im Artikelabsatz (ganz links) */
	width: 50%;	/* Breite der Box im Absatz */
	/* background:yellow; */
	margin: auto; /* zentriert inhalte horizontal und vertikal */
}

.container2 > div { /* zweite Box im Artikelabsatz - (rechts neben der ersten) */
	width: 50%; /* Breite der Box im Absatz */
	/* background: green; */
	margin: auto; /* zentriert inhalte horizontal und vertikal */
}

#box3 { /* Bild im Artikelabsatz */
	flex: 1 1 80%;
	margin-left: auto; /*box im container horizontal zentrieren*/
	margin-right: auto; /*box im container horizontal zentrieren*/
	width: 100%;
}

#box4 { /* Text im Aritkelabsatz */
	flex: 1 1 80%;
	margin: 4%; /* Abstand um den Text */
	
    /* background: orange; */
}

/* A R T I K E L A B S A T Z   2 */

.container3 { /* Aritkelabsatz */
	flex-direction: row; /* Anordnung der Elemente (Bild + Text) nebeneinander */
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	/* background:lightblue; */ 
}

.container3 > div:first-child { /* erste "Box" im Artikelabsatz (ganz links) */
	width: 50%;	/* Breite der Box im Absatz */
	/* background:yellow; */
	margin: auto; /* zentriert inhalte horizontal und vertikal */
}

.container3 > div { /* zweite Box im Artikelabsatz - (rechts neben der ersten) */
	width: 50%; /* Breite der Box im Absatz */
	/* background: green; */
	margin: auto; /* zentriert inhalte horizontal und vertikal */
}

#box5 { /* Bild im Artikelabsatz */
	flex: 1 1 80%;
	margin-left: auto; /*box im container horizontal zentrieren*/
	margin-right: auto; /*box im container horizontal zentrieren*/
	width: 100%;
}

#box6 { /* Text im Aritkelabsatz */
	flex: 1 1 80%;
	margin: 4%; /* Abstand um den Text */
}

/* A R T I K E L A B S A T Z   3 */

.container4 { /* Aritkelabsatz */
	flex-direction: row; /* Anordnung der Elemente (Bild + Text) nebeneinander */
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	/* background:lightblue; */ 
}

.container4 > div:first-child { /* erste "Box" im Artikelabsatz (ganz links) */
	width: 50%;	/* Breite der Box im Absatz */
	/* background:yellow; */
	margin: auto; /* zentriert inhalte horizontal und vertikal */
}

.container4 > div { /* zweite Box im Artikelabsatz - (rechts neben der ersten) */
	width: 50%; /* Breite der Box im Absatz */
	/* background: green; */
	margin: auto; /* zentriert inhalte horizontal und vertikal */
}

#box7 { /* Text im Aritkelabsatz */
	flex: 1 1 80%;
	margin: 4%; /* Abstand um den Text */
}

#box8 { /* Bild im Artikelabsatz */
	flex: 1 1 80%;
	margin-left: auto; /*box im container horizontal zentrieren*/
	margin-right: auto; /*box im container horizontal zentrieren*/
	width: 100%;
}


/* Einbindung der Schrift */

@font-face { /* einbinden einer eigenen Schrift */
font-family: genome-thin; /* Name der Schrift */
src: url(schriften/genome-thin.otf); /* Link zur Schrift */
}

@font-face { /* einbinden einer eigenen Schrift */
  font-family: 'arca-majora2-heavy'; /* Name der Schrift */
  src:  url('schriften/arcamajora2-heavy-webfont.eot#') format('eot'),
        url('schriften/arcamajora2-heavy-webfont.woff') format('woff'),
        url('schriften/arcamajora2-heavy-webfont.woff2') format('woff2'),
        url('schriften/arcamajora2-heavy-webfont.ttf') format('truetype'),
        url('schriften/arcamajora2-heavy-webfont.svg#arca-majora2-heavy') format('svg'); /* Links zu den Schrift-Dateien in verschiedenen Formaten. Nach der eot steht ein #, so daß der Internet-Explorer nur dieses Format ließt und nicht weiter ließt. */
}

